body {
	margin: 0;
	padding: 0;
	background-color: #eee;
	font: 1.0em "Helvetica Neue", Helvetica, sans-serif;
	}

img.thumb-image {
	margin: 10px;
	}

img.full-image {
	border: 10px solid #fff;
	}

span.black {
	color: #000;
	font-weight: normal;
	}
	
/* ----- main divs ----- */

#login-form {	
	width: 400px;
	margin: 10px auto 0 auto;
	background-color: #fff;
	border: 2px solid #ccc;
	padding: 10px;
	}
	
#header {
	width: 100%;
	padding: 0 0 20px 0;
	}
	
	#header-right {
		float: right;
		width: 250px;
		margin: 0 10px 0 0;
		padding: 10px;
		border: 1px solid #ccc;
		background-color: #fff;
		}
		
	#search {
		padding: 5px 0 0 0;
		}

#sort-bar {
	position: relative;
	clear: both;
	margin: 20px 0 0 0;
	padding: 10px;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	background-color: #fff;
	}

#results {
	background-color: #eee;
	}

#results-single {
	background-color: #eee;
	display: none;
	}
	
	#info-wrap {
		width: 800px;
		margin: 0 auto;
		}
		
	#info-left {
		float: left;
		width: 48%;
		}
		
	#info-right {
		float: right;
		width: 48%;
		}
		
#footer {
	position: relative;
	clear: both;
	margin: 10px 0 0 0;
	padding: 10px;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	background-color: #fff;
	}
	
/* ----- p's ----- */

p {
	margin: 0;
	padding: 0;
	font-size: 0.8em;
	}

#sort-bar p span.info-right {
	float: right;
	}
	
#results p,
p#photo-full {
	text-align: center;
	}

p#photo-nav {
	width: 810px;
	margin: 0 auto 0 auto;
	padding: 0 0 10px 0;
	text-align: right;
	}

p#permalink {
	width: 810px;
	margin: 0 auto 0 auto;
	padding: 0 0 10px 5px;
	text-align: left;
	display: none;
	}
			
p.photo-info {
	width: 810px;
	margin: 0 auto 0 auto;
	padding: 10px 0;
	}

p#success {
	background-color: #00FF33;
	color: #fff;
	padding: 5px;
	margin: 10px auto 2px auto;
	width: 800px;
	font-weight: bold;
	}

p.login-error {
	background-color: red;
	color: #fff;
	padding: 3px;
	margin: 0 0 5px 0;
	text-align: center;
	}
	
p.input {
	margin: 2px 0 10px 0;
	}
	
/* ----- a's ----- */

a:link,
a:visited {
	color: #336699;
	text-decoration: underline;
	}

a:hover,
a:active {
	color: #336699;
	text-decoration: none;
	}

#results a:link img,
#results a:visited img {
	border: 10px solid #fff;
	}
	
#results a:hover img,
#results a:active img {
	border: 10px solid #336699;	
	}

/* ----- h's ----- */

h1 {
	margin: 10px 0 0 10px;
	font-size: 2.0em;
	font-weight: normal;
	color: #336699;
	}

h2 {
	width: 810px;
	margin: 0 auto;
	padding: 10px 0;
	font-size: 1.6em;
	font-weight: normal;
	}

	#login-form h2 {
		padding: 0 0 10px 0;
		}
		
h3 {
	width: 810px;
	margin: 0 auto;
	padding: 10px 0 0 0;
	font-size: 1.4em;
	font-weight: normal;
	color: #333;
	}
	
/* ----- ul's ----- */

#results ul {
	width: 785px;
	margin: 10px auto 0 auto;
	padding: 0 0 0 25px;
	font-size: 0.8em;
	}

ul#browse li {
	margin: 5px 0;
	}
	
ul#errors {
	width: 810px;
	list-style-type: none;
	padding: 0 0 0 0;
	}
	
ul#errors li {
	padding: 5px;
	margin: 0 0 2px 0;
	background-color: red;
	color: #fff;
	text-align: center;
	}
	
/* ----- tables ----- */

table#create {
	width: 810px;
	margin: 0 auto 10px auto;
	padding: 0;
	font-size: 0.8em;
	}

table#create tr td {
	background-color: #fff;
	border: 1px solid #ccc;
	padding: 4px;
	}

table#create tr.alt td {
	background-color: #e1eefb	;
	}

table#manage {
	width: 810px;
	margin: 0 auto 10px auto;
	padding: 0;
	font-size: 0.8em;
	}

table#manage tr th {
	background-color: #fff;
	border: 1px solid #ccc;
	padding: 4px;
	}

table#manage tr td {
	background-color: #fff;
	border: 1px solid #ccc;
	padding: 4px;
	}

table#manage tr.alt td {
	background-color: #e1eefb	;
	}
	
/* ----- forms ----- */

form {
	margin: 0;
	padding: 0;
	}

select {
	margin: 0;
	padding: 0;
	}
	
input.searchfield {
	font-size: 1.0em;
	width: 245px;
	background-color: #eee;
	border: 1px solid #ccc;
	color: #666;
	}

input.text {
	width: 98%;
	font-size: 1.0em;
	}

p.input input {
	background-color: #e1eefb;
	}
	
textarea.notes {
	width: 98%;
	}

input.search-large {
	font-size: 1.4em;
	width: 770px;
	padding: 5px 25px 5px 5px;
	background-color: #fff;
	border: 1px solid #ccc;
	color: #666;
	margin: 0 auto;
	background-image: url('../images/magnify.gif');
	background-repeat: no-repeat;
	background-position: 780px 9px;
	}


iframe { border: none; width: 900px; height: 615px; }